#Serviços {
  height: 100vh;
  position: relative;
  overflow-x: hidden;
}
#Serviços>h2{
  margin-bottom: 15px;
}
div.res {
  background-color: var(--cor-primaria);
  width: 99vw;
  color: #040404;
  padding: 50px 250px;
  position: fixed;
  top: 0%;
  left: 50%;
  translate: -50%;
  z-index: 999;
  height: 100svh;
  overflow-y: auto;
  animation: abrirServiço 0.5s linear;
  display: none;
}
strong {
  color: #040404;
  text-align: center;
}
.textoServiço {
  color: var(--cor-secundaria);
  text-align: justify;
  text-indent: 50px;
  margin-top: 10px;
}
@keyframes abrirServiço {
  from {
    opacity: 0;
  }
}
button.fechar {
  width: 4rem;
  max-width: 70px;
  background-color: var(--cor-secundaria);
  color: var(--cor-terciaria);
  border: 2px solid var(--cor-terciaria);
  position: relative;
  left: 110%;
}
button.fechar:hover {
  background-color: var(--cor-primaria);
  color: #040404;
  border-color: #040404;
}
button.fechar:nth-of-type(2) {
  max-width: 150px;
  width: 10rem;
  left: 50%;
  transform: translate(-50%, 60px);
}
table {
  margin: -50px auto;
  margin-bottom: 10px;
  position: absolute;
  top: 30%;
  left: 50%;
  transform: translate(-50%);
  width: 80vw;
}
tr {
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
  position: relative;
  height: 200px;
  margin-top: 10px;
  /* margin-bottom: 70px; */
}
span.tituloServiços {
  font-family: "Fraunces", serif;
  font-weight: bold;
  color: #040404;
  /* text-shadow: 1px 1px 0px #222; */
}
td {
  font-family: "Tenor Sans", sans-serif;
  z-index: 1;
  width: 30vw;
  text-wrap: wrap;
  margin: 10px;
  padding: 22px;
  text-align: center;
  font-size: 10pt;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  background-color: #c0c0c0;
  box-shadow: inset #fefefe 3px 3px 0px, inset #868686 -3px -3px 1px;
  border: 2px solid #040404;
  color: var(--cor-secundaria);
  border-radius: 20px;
  height: 190px;
  overflow: hidden;
  transition: height 0.6s, box-shadow 0.3s;
}
span.textoExtra {
  overflow: hidden;
  color: var(--cor-secundaria);
}
.SaibaMais {
  background-color: rgb(0, 60, 150);
  border-radius: 10px;
  padding: 10px 20px;
  cursor: pointer;
  margin-top: 20px;
  width: 45%;
  text-align: center;
}
.SaibaMais:hover {
  background-color: var(--cor-primaria);
  color: rgb(0, 60, 150);
  transition: 0.3s;
}
.Logo2 {
  position: absolute;
  bottom: 45%;
}
#leftLogo {
  right: 75%;
}
#rightLogo {
  left: 75%;
}
.leftLogo2 {
  right: 80%;
  top: 50%;
}
.rightLogo2 {
  left: 80%;
  top: 50%;
}
@media (max-width: 840px) {
  #Serviços {
    height: 130vh;
    padding: 20px 0px;
  }
  #Serviços>h2{
    margin: 15px;
  }
  div.res {
    padding: 50px 40px;
    width: 100vw;
  }
  table {
    width: 100%;
  }
  td {
    margin: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 35vw;
    font-size: 70%;
  }
  .Logo2 {
    display: none;
  }
  button.fechar {
    left: 85%;
    top: -5%;
  }
}
@media (max-width: 500px) {
  table {
    top: 10%;
  }
  td {
    font-size: 112%;
    height: auto;
    transition: height 0.3s;
    max-height: 250px;
    width: 90vw;
  }
  tr {
    height: auto;
    flex-direction: column;
    align-items: center;
    margin-bottom: 10px;
  }

}
@media (max-height: 800px) and (max-width: 400px) {
  #Serviços {
    height: 180vh;
  }
}